
function openWin(){
    window.open(window.location.href,"printWindow");

	
}

if(window.name == "printWindow"){
	
    document.write('<link rel="stylesheet" type="text/css" href="../share/css/print.css" media="all" />');
	window.print();

}

